<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_reminders', language 'ca', version '2.2'.
 *
 * @package     local_reminders
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityremindersboth'] = 'Tant per obertures com per tancaments';
$string['activityremindersonlyclosings'] = 'Només per tancaments d\'activitat';
$string['activityremindersonlyopenings'] = 'Només per obertures d\'activitat';
$string['admintreelabel'] = 'Recordatoris';
$string['contentdescription'] = 'Descripció';
$string['contenttypeactivity'] = 'Activitat';
$string['contenttypecourse'] = 'Curs';
$string['contenttypegroup'] = 'Grup';
$string['contenttypeuser'] = 'Usuari';
$string['contentwhen'] = 'Quan';
$string['courseheading'] = 'Recordatoris d\'esdeveniments del curs';
$string['days1'] = '1 dia';
$string['days3'] = '3 dies';
$string['days7'] = '7 dies';
$string['dueheading'] = 'Recordators d\'esdeveniments d\'activitats';
$string['enableddescription'] = 'Habilita/deshabilita el connector de recordatoris';
$string['explaincourseheading'] = 'Paràmetres dels recordatoris pels esdeveniments de cursos. Aquests esdeveniments provenen d\'un curs.';
$string['explaindueheading'] = 'Paràmetres dels recordatoris pels esdeveniments d\'activitats. Aquests esdeveniments provenen d\'un mòdul/activitat dins d\'un curs.';
$string['explaingroupheading'] = 'Paràmetres dels recordatoris pels esdeveniments de grup. Aquests esdeveniments només són per a un grup concret.';
$string['explainsendactivityreminders'] = 'Indica en quin estat de l\'activitat cal enviar els recordatoris.';
$string['explainuserheading'] = 'Paràmetres dels recordatoris pels esdeveniments de l\'usuari. Aquests esdeveniments són individuals per a cada usuari.';
$string['filterevents'] = 'Filtra esdeveniments del calendari:';
$string['filtereventsdescription'] = 'Quins esdeveniments de calendari cal filtrar i enviar-ne recordatoris.';
$string['filtereventsonlyhidden'] = 'Només els esdeveniments ocults del calendari';
$string['filtereventsonlyvisible'] = 'Només els esdeveniments visibles del calendari';
$string['filtereventssendall'] = 'Tots els esdeveniments';
$string['groupheading'] = 'Recordatoris d\'esdeveniments de grup';
$string['messageprovider:reminders_course'] = 'Recordatoris pels esdeveniments del curs';
$string['messageprovider:reminders_due'] = 'Recordatoris pels esdeveniments de les activitats';
$string['messageprovider:reminders_group'] = 'Recordatoris pels esdeveniments dels grups';
$string['messageprovider:reminders_site'] = 'Recordatoris pels esdeveniments del lloc';
$string['messageprovider:reminders_user'] = 'Recordatoris pels esdeveniments dels usuaris';
$string['pluginname'] = 'Recordatoris d\'esdeveniments';
$string['reminderdaysahead'] = 'Envia abans:';
$string['reminderfrom'] = 'Recordatori de';
$string['sendactivityreminders'] = 'Recordatoris d\'activitat:';
$string['siteheading'] = 'Recordatoris d\'esdeveniments del lloc';
$string['titlesubjectprefix'] = 'Recordatori';
$string['userheading'] = 'Recordatoris d\'esdeveniments d\'usuari';
